DiscountMinimumQuantity object

Version unstable

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.

Version 2021-10 (Release candidate)

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.

Version 2021-07 (Latest)

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.

Version 2021-04

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.

Version 2021-01

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.

Version 2020-10

The minimum quantity of items required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

  • greaterThanOrEqualToQuantity (UnsignedInt64!)

    The minimum quantity of items that's required for the discount to be applied.